Mailinglist Archive: opensuse-kde (297 mails)

< Previous Next >
Re: [opensuse-kde] SC 4.7 with Kontact 4.4?
Am Sonntag 26 Juni 2011, 14:46:09 schrieb Markus Slopianka:
Hi.
Just noticed that Kontact 4.4 is in kr47 instead of the current 4.6/4.7
one. Is that on purpose or just a left-over override from previous
releases?

Markus

Any answers, please?
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages